自己弄的一个程序用1.13版本搞了2年了,现在想迁移到1.17,但是发现运行变慢了很多

ccxgl · · 1253 次点击 · 开始浏览    置顶

大神支下招,怎么办。 1.17的编译体积倒是小了一点,难道是因为这个所有性能不行了? 问题已解决: 把1.13的依赖全换成1.17的版本了。 现在编译后的体积和原先1.13的差不多大了。运行速度差不多。 可能原因: 1.17调用旧的依赖

有疑问加站长微信联系(非本文作者)

入群交流(和以上内容无关):加入Go大咖交流群,或添加微信:liuxiaoyan-s 备注:入群;或加QQ群:701969077

1253 次点击  ∙  1 赞  
加入收藏 微博
5 回复  |  直到 2022-04-13 22:46:27
暂无回复
添加一条新回复 (您需要 登录 后才能回复 没有账号 ?)
  • 请尽量让自己的回复能够对别人有帮助
  • 支持 Markdown 格式, **粗体**、~~删除线~~、`单行代码`
  • 支持 @ 本站用户;支持表情(输入 : 提示),见 Emoji cheat sheet
  • 图片支持拖拽、截图粘贴等方式上传